const { DataTypes } = require("sequelize");
const sequelize = require("../db");

const RiskAssessment = sequelize.define("RiskAssessment", {
  data: {
    type: DataTypes.JSON,
    allowNull: true,
  },
});

module.exports = RiskAssessment;
